﻿.row {
    width: 15.46rem;
}

.joinUs-wrap {
    position: relative;
    padding-top: 1.6rem;
    padding-bottom: 1rem;
}

.joinUs-wrap .title {
    display: table;
    width: 4.18rem;
}

.joinUs-wrap .list {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
}

.joinUs-wrap .list .item {
    position: relative;
    width: 4.49rem;
}

.joinUs-wrap .list .item:nth-child(2) {
    width: 4.42rem;
    margin-top: -1rem;
}

.joinUs-wrap .list .item:nth-child(3) {
    width: 4.1rem;
    margin-top: -2rem;
}

.joinUs-wrap .list .item .picture,
.joinUs-wrap .list .item .picture img {
    position: relative;
    transform: scale(1);
    transition: all 0.5s;
}

.joinUs-wrap .list .item .picture:hover img {
    transform: scale(1.1);
}

.joinUs-wrap .list .item .picture::before {
    position: absolute;
    content: '';
    left: -0.3rem;
    top: 0.1rem;
    width: 1.18rem;
    height: 0.95rem;
    background: url('../../img/common/dianzui8.png') no-repeat center;
    background-size: 100% 100%;
}

.joinUs-wrap .list .item .picture::after {
    position: absolute;
    content: '';
    right: 0.1rem;
    bottom: -0.14rem;
    width: 0.92rem;
    height: 0.74rem;
    background: url('../../img/common/dianzui7.png') no-repeat center;
    background-size: 100% 100%;
}

.joinUs-wrap .list .item:last-child .picture::after {
    position: absolute;
    content: '';
    right: -0.06rem;
    bottom: -0.14rem;
    width: 0.92rem;
    height: 0.74rem;
    background: url('../../img/common/dianzui7.png') no-repeat center;
    background-size: 100% 100%;
}

.joinUs-wrap .list .item:last-child .picture::before {
    position: absolute;
    content: '';
    left: -0.16rem;
    top: 0.1rem;
    width: 1.18rem;
    height: 0.95rem;
    background: url('../../img/common/dianzui8.png') no-repeat center;
    background-size: 100% 100%;
}

.joinUs-wrap .list .item .info {
    position: relative;
    margin: 0.3rem 0;
    padding-left: 0.2rem;
}

.joinUs-wrap .list .item .info {
    color: #47A157;
}

.joinUs-wrap .list .item .info::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    width: 0.02rem;
    height: 100%;
    background: #FAB13D;
}

.joinUs-wrap .list .item .info .subtitle {
    color: #939392;
    padding-top: 0.1rem;
    font-size: 0.22rem;
}

.joinUs-wrap .list .item .icon-open {
    cursor: pointer;
    display: table;
    width: 0.32rem;
    height: 0.32rem;
    background: url('../../img/common/Close.png') no-repeat center;
    background-size: 100% 100%;
    margin-left: 0.2rem;
    transform: rotate(-90deg);
}
